<!DOCTYPE html>

        <html>
            <head>
                <meta charset="utf-8">
                <script src="triqui.js"></script>
                <link href="estiloTriqui.css" rel="stylesheet">
                
            </head>
        
            <body>
                <div id="tablero">
                    
                </div>
                <div id="mensaje">
        
                </div>
                <script>
                    armarTablero();
                    alternarBotones();
                </script>
        
            </body>
        </html>
